body			{ margin: 0px; padding:0px; background: #ffffff; }
#xbody			{ margin: 0px; padding:0px; background: #000000;	width:100%;	height:100%;}
img,table		{ border: none;}
body, th		{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 130%;}
h1, h4, h5, h6	{ font-size: 12px; color: #fff; font-weight: normal;}
h4 				{ font-size: 12px; font-weight: bold; margin: 0; padding: 0;	color: #FF9900;	margin-left: 2px;}
h2 				{ color: #666666; font-weight: normal; font-size: 20px; text-transform: uppercase; margin:0;	padding:0; font-family: Arial, Helvetica, sans-serif; line-height: 32px;}
h3 				{ color: #990000; font-weight: normal; font-size: 13px; text-transform: none; margin-bottom: 10px; padding-top: 0; margin-top: 0; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:link			{ color: #0066CC;}
a:hover 		{ color: #000000;}
a:visit			{ color: #0099CC;}



/* small text */
.small			{ font-size: 10px; color: #f39b02; font-weight: normal; text-align: left;}
.modifydate		{ height: 20px;	vertical-align: bottom;	font-size: 10px; color: #888; font-weight: normal; text-align: right;}
.createdate 	{ vertical-align: top; font-size: 10px;	color: #888; font-weight: normal; vertical-align: top; padding-top: 0px;}

.container		{ width: 100%; clear:both; background:#000; display:table;}
#contentarea	{ width: 980px; margin: 0 auto;}
#top 			{ width: 100%; height: 91px; background:#FFFFFF;}
#top-cover 		{ width: 980px;	margin: 0 auto;	position:relative;}
#logo 			{ position:absolute; width: 250px; left:0px; top:10px;}

#wrapcontent	{ display: table; width:980px; background-color:#FFFFFF; height:100%;}
#content		{ width: 678px;	float: left; margin-top: 0px; margin-left: 0px;	padding-bottom:10px; padding-top:20px; padding-left:10px; padding-right:10px;	background-color:#FFFFFF;}

#boxiklan		{ width: 658px;	height: auto; float: left;	padding:10px; margin-top:10px; border-top:1px solid  #f1f1f1; }
#boxiklan .moduletable{ font-size:12px;}


#right {
	width: 270px;
	float: right;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 10px;
	margin-top: 0px;
	color: #666;
	margin-right:0px;
	background-color:#f2f2f2;
	vertical-align:top;
}

#right .moduletable {
    margin-bottom:50px;
}

#right h3 {
    width:255px;
	height:20px;
	padding:0;
	color: #666666;
	font-size: 17px;
	font-family:Arial, Helvetica, Sans-serif;	
	font-weight: bold;
	text-align:left;
	border-bottom:1px solid #CCCCCC;
}

#boxiklan h3 {
    width:255px;
	height:15px;
	padding:0;
	color: #006699;
	font-size: 17px;
	font-family:Arial, Helvetica, Sans-serif;	
	font-weight: bold;
	text-align:left;
}

.back_button{
	margin:0 0 10px 0;
}

#bannerx {
	width: auto;
	height:85px;
	margin-bottom: 0px;
	background: #383638 url(../images/bannerright.gif) right top no-repeat;
}
#bannerx ul {
	list-style:none;
	margin: 0;
	padding: 0;
	float: left;
}
#bannerx li {
	list-style: none;
	float: left;
	font-weight: normal;
	font-size: 13px;
	padding:0;
	text-align:left;
	vertical-align: middle;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width:140px;
	height:85px;
}
#bannerx li a {
	display: block;
	padding: 0;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
	background: url(../images/topmenu1.jpg) left top no-repeat;
	height:85px;
	padding-left:10px;
	padding-right:10px;
	padding-top:40px;

}
#bannerx li:hover, #bannerx li.hover {
	position: static;
}
#bannerx li a:hover, #bannerx li.active a {
	color: #000000;
	background: url(../images/topmenu2.jpg) left top no-repeat;
}


#middle-cover {
	clear:both;
	display:table;
	width:100%;
	padding:0;
	background-color:#F5F5F5;
}
#middle {
	width: 980px;
	margin:0 auto;
	color: #444444;
	padding:0px;
	font-size:12px;
	line-height:14px;
}

#middle h2 a {
	margin: 0px 0 5px 0;
	font-weight: bold;
	color: #FF3300;
	font-size: 18px;
	font-family: Arial, Helvetica, Sans-serif;
	padding:0 0 2px 0;
	text-decoration:none;
	text-transform:capitalize;
}

#bottom-cover {
	background:#181818 url(../images/bottom-bg.png) repeat-x bottom left;
	border-bottom:1px solid #181818;
	border-top:1px solid #333333;
	clear:both;
	display:table;
	width:100%;
	padding:10px 0 5px 0;
}
#bottom {
	width: 980px;
	margin:0 auto;
	color: #444444;
	padding:5px;
	font-size:12px;
}
#bottom h3 {
	margin: 0px 0 5px 0;
	font-weight: bold;
	color: #999999;
	font-size: 17px;
	font-family:Arial, Helvetica, Sans-serif;
	border-bottom:1px solid #333333;
	padding:0 0 2px 0;
	border-bottom:1px solid #232323;
}

#user1 {
	width: 328px;
	float: left;
	font-size: 12px;
}
#user1 .moduletable, #user2 .moduletable, #user4 .moduletable {
	margin-bottom: 5px;
	padding: 0px;
}
#user1 p {
	margin: 0;
	padding: 0;
	margin-left: 2px;
}

#user1 a {
	color: #0066CC;
	text-decoration:none;
}
#user1 a:hover {
	color: #666 ;
	text-decoration:underline;
}


#user2 {
	width: 328px;
	float: left;
	margin-left: 21px;
		font-size: 12px;
}

#user2 a {
	color: #666;
	margin-left: 2px;

	text-decoration:none;
}

#user2 a:hover {
	color:  #0066CC ;
	text-decoration:underline;
}

#user3 {
	width: 285px;
	float: right;
	font-size: 12px;
}

#user4{
	width: 280px;
	float: left;
	margin-left: 21px;
	color: #fff;
	font-size: 12px;
	text-align:right;
}

#user4 a {
	color: #FF9900;
	margin-left: 2px;
	font-size: 12px;
}

#user4 td {
color: #999999;
}

#user6 {
	width: 980px;
	float: left;
	font-size: 12px;
}

#footer-cover {
	clear:both;
	display:table;
	width:100%;
	background-color:#000000;
}
#footer {
	width: 980px;
	text-align: left;
	font-size: 10px;
	padding: 10px 0 30px 10px;
	color: #666666;
	margin:0 auto;
}
#footer a {
	color: #333333;
}

#footer a:hover {
color:  #0066CC ;
	text-decoration:underline;
}
#footer .moduletable { width: 980px; margin: 0 auto; margin-top: 3px; }

#footerbar { width: 980px; text-align: center; font-size: 10px;	padding-top:0px; padding-bottom:10px; color: #666666; margin-bottom:5px; border-bottom:1px solid #181818; }
#footerbar a { color: #0066CC; text-decoration:none;}
#footerbar a:hover { color: #FF6600;	text-decoration:none; }

.clear {
	clear: both;
}
/* COMMON TAGS */
div.componentheading {
	height: 20px;
	padding: 0px 0px 10px 0px;
	margin-bottom:5px;
	color: #FF6600;
	font-size: 1.8em;
	font-family: Arial, Tahoma, sans-serif;
	font-weight: bold;
	border-bottom:1px dotted #999999;
}

.componentheading {
	color: #0066CC;
	font-size: 1.8em;
	font-family: Arial, Tahoma, sans-serif;
	font-weight: bold;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	letter-spacing: 0px;
	vertical-align: middle;
	line-height :13px;
	color: #326195;
	text-align: left;
	font-weight: bold;
}

h2, a.contentheading {
	background: none;
	border: none;
}

.modifydate {
	color: #C0C0C0;
}
.author {
	color: #C0C0C0;
}
.createdate {
	color: #C0C0C0;
}
.contenttoc {
	margin: 5px;
}
ul {
	margin: 2px;
	padding: 6px;
	padding-left: 15px;
}
li {
	padding-left: 1px;
	line-height: 150%;
}
ul.arrow1 li, ul.arrow2 li {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.buttons {
	float:right;
	width:85px;
}
.buttons .buttonheading {
	float:left;
}
.buttons img {
	border: 0;
}
fieldset {
	border: none;
}
textarea, input {
	border: solid 1px #ccc;
	color: #666;
}
.button {
	background: none;
	border: solid 1px #ccc;
	color: #990000;
}
/* Poll Module Styles */

.poll-radio {
	padding:0;
	float:left;
	clear:left;
	text-align:left;
}
.poll-option {
	float:left;
	padding-bottom:6px;
	padding-top: 3px;
	width:85%;
	margin-left: 2px;
}
.poll h3 {
	border:none;
}
.author, .createdate, .modifydate, .buttons {
	display:none
}

#topmenu {
	float: right;
	width:650px;
	height: 61px;
	margin-top:30px;
	margin-right: 0px;
}
#topmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: -11px;
	float: right;
}
#topmenu li {
	list-style: none;
	float: left;
	font-weight: bold;
	font-size: 12px;
	padding-right: 0px;
	padding-left: 5px;
	padding-top: 28px;
	line-height: 15px;
	text-transform: uppercase;
	font-family: Candara, Arial, Helvetica, sans-serif;
}
#topmenu li a {
	display: block;
	padding-top: 5px;
	padding-bottom: 8px;	
	padding-left: 8px;
	padding-right: 8px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	background-color:#F1F1F1;
}
#topmenu li:hover, #topmenu li.hover {
	position: static;
}
#topmenu li a:hover, #topmenu li.active a {
	color: #FFF;
	background-position: center;
	background-color: #115397;
}



a.readon {
	display: block;
	float: right;
	line-height: 14px;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;
	padding: 1px 1px 1px 2px;
	color: #888;
	border-bottom:1px solid #CCCCCC;
	padding-right:5px;
	margin-right:5px;
}

a.readon:hover {
	text-decoration: none;
	color: #3366CC;
}

/* spacers */
span.article_separator {
border-bottom:1px dotted #CCCCCC;
display:block;
margin:0px 0px 10px 0px;
}

.article_column {
padding:0px 10px 0px 0px;
}

.column_separator {
padding:0px 0px 0px 10px;	
}

td.buttonheading {
	text-align: right;
	width: 0;
}

.clr {
	clear: both;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

html>body #topmenu li a {
	width: auto;
}
.spotlight {
	width: 980px;
	margin: 0 auto;
	text-align:center;
}

p {
	margin-top: 0;
	margin-bottom: 5px;
	text-align: justify;
}

.article_separator{
border-bottom:1px dotted #CCCCCC;
display:block;
margin:0px 0px 10px 0px;
}

table.contenttoc {
  margin: 5px;
  border: 1px solid #333;
  padding: 5px;
  background: #e6f9fd;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #333;
  font-weight: bold;
  padding: 4px;
}

tr.sectiontableentry1 td {
	padding: 1px;
	background: none;
}

tr.sectiontableentry0 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 0px;
  color: #333;
  font-size: 12px;
}
div.moduletable, div.module {
  margin-bottom: 15px;

}
div.module_menu, div.module {
	margin: 0;
	padding: 0;
	font-size:12px;
}

div.module_menu div, div.module {

}

div.module_menu div div, div.module div div {
	padding: 0 0 0 0;
}

div.module_menu div div div, div.module div div div{
	padding: 0 0 20px 0;
	margin: 0;
	text-align: left;
}

div.module_menu div div div div, div.module div div div div { /** otnasia se za poll **/
	background: none;
	padding: 0;
	text-align: left;
}

